# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = dolfinx
pkgbase = dolfinx
xdata = pkgtype=pkg
pkgver = 0.10.0.post5-4
pkgdesc = Next generation FEniCS problem solving environment
url = https://github.com/FEniCS/dolfinx
builddate = 1774705003
packager = Unknown Packager
size = 3198638
arch = x86_64
license = LGPL-3.0-or-later
license = GPL-3.0-or-later
depend = adios2
depend = boost
depend = kahip
depend = parmetis-git
depend = pugixml
depend = python-fenics-ffcx
depend = scotch
depend = petsc
depend = spdlog
makedepend = cmake
makedepend = doxygen
makedepend = texlive-plaingeneric
makedepend = texlive-fontsrecommended
makedepend = texlive-latexextra
makedepend = hdf5-openmpi
checkdepend = catch2
